# $mediaplayer.artist Returns the artist of the media player
Usage
    $mediaplayer.artist()
Description
Returns the artist property of the media currently played by the selected media player interface. This function is not granted to work with all the player interfaces and all the media types: if you want to write portable code you should use $mediaplayer.nowplaying instead. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    $mediaplayer.artist()
See also
media player module documentation, $mediaplayer.mrl, mediaplayer.playmrl, mediaplayer.play, $mediaplayer.nowplaying, $mediaplayer.title, $mediaplayer.genre, $mediaplayer.year, $mediaplayer.comment, $mediaplayer.mediatype, $mediaplayer.album, $mediaplayer.length, $mediaplayer.position

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011